name: url_launcher_windows
description: Windows implementation of the url_launcher plugin.
repository: https://github.com/flutter/packages/tree/main/packages/url_launcher/url_launcher_windows
issue_tracker: https://github.com/flutter/flutter/issues?q=is%3Aissue+is%3Aopen+label%3A%22p%3A+url_launcher%22
version: 3.1.2

environment:
  sdk: ^3.2.0
  flutter: ">=3.16.0"

flutter:
  plugin:
    implements: url_launcher
    platforms:
      windows:
        pluginClass: UrlLauncherWindows
        dartPluginClass: UrlLauncherWindows

dependencies:
  flutter:
    sdk: flutter
  url_launcher_platform_interface: ^2.2.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  pigeon: ^21.0.0
  test: ^1.16.3

topics:
  - links
  - os-integration
  - url-launcher
  - urls
